Subject: RE: draft-santitoro-rap-policy-errorcodes-01.txt

From: Yoram Bernet <[email-masked]>
Date: Mon, 5 Feb 2001 09:22:50 -0800

Yoram,
 
I would agree that a simple response for Do-Not-Send and less than
best-effort is valid. However, I don't believe that either of these do much
for IPT or the goals of the errorcodes draft.
[Yoram Bernet] They certainly do satisfyt he goals of the errorcodes draft -
tighter control over sender behaviour.
 
  In other words, what are the call setup delay requirements for a
Do-Not-Send and less then best-effort response?
[Yoram Bernet] As for satisfying the goals of the IPT case, this is
debatable. I did not dismiss the value of returning DSCPs other than LBE. I
just noted that this is more problematic than the simple cases. I think that
it still warrants further discussion. I am not the IPT expert here...